Package list ruby-omniauth-twitter / scrub-obsolete/main lib / omniauth-twitter.rb
scrub-obsolete/main

Tree @scrub-obsolete/main (Download .tar.gz)

omniauth-twitter.rb @scrub-obsolete/mainraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'